# module RSS::Maker::AtomPersonConstructBase

### Public Class Methods

append_features(klass) click to toggle source
Calls superclass method

    # File lib/rss/maker/base.rb, line 280
          def self.append_features(klass)
            super

            klass.class_eval(<<-EOC, __FILE__, __LINE__ + 1)
              %w(name uri email).each do |element|
                attr_accessor element
                add_need_initialize_variable(element)
              end
            EOC
          end